/****************************
 * Team Grid
****************************/
.ifs-team-grid__heading {
    --ifs-spacing-heading:var(--ifs-spacing-32);

    max-width:322px;
}
.ifs-team-grid__items {
    --grid-gap-x:var(--ifs-spacing-24);
    --grid-gap-y:var(--ifs-spacing-48);
    --grid-col:3;

    flex:1;min-width:auto;
    padding-left:var(--ifs-spacing-24);
}
.ifs-team-grid:not(:has(.ifs-team-grid__heading)) .ifs-team-grid__items {
    padding-left:0;
}


/****************************
 * Team Grid Responsive
****************************/
@media only screen and (min-width:1800px) {
    .ifs-team-grid__heading {max-width:20.361vw;}
}
@media only screen and (max-width:1180px) {
    .ifs-team-grid__items {
        --grid-gap-x:var(--ifs-gap-container);

        padding-left:var(--ifs-gap-container);
    }
}
@media only screen and (max-width:1024px) {
    .ifs-team-grid__heading {max-width:31%;}
}
@media only screen and (max-width:920px) {
    .ifs-team-grid__inner {gap:var(--ifs-spacing-48);}
    .ifs-team-grid__heading {max-width:unset;}
    .ifs-team-grid__items {padding-left:0;}
    .ifs-team-grid__heading.ifs-sticky-desktop-only {position:static;}
}
@media only screen and (max-width:767px) {
    .ifs-team-grid__items {--grid-col:2;}
}
@media only screen and (max-width:480px) {
    .ifs-team-grid__items {
        --grid-gap-x:10px;
        --grid-gap-y:calc(1.5 * var(--ifs-gap-container));
    }
}